/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 *
 * @author JEFF
 */
public class ValueFormat {
public static void main(String args[]){

        double i = 34.32;
        System.out.println("Small Integer not greater than the number:"+Math.ceil(i));

        System.out.println("Given number:"+i);
    }
}
